.agenda-session { background: #e7e2d3; border-bottom: 1px solid #c4c0b3; padding: .5em 1em; text-transform: uppercase; }
.agenda-status { float: right; font-size: 75%; margin:-6px; }
.agenda-title { font-size: 1.1em; padding: .2em .3em .3em .1em; }
.agenda-date { display: block; font-size: 75%; margin-bottom: 10px; margin-top:5px;}
.agenda-item {display: block; padding: 2px; }
.code-item {display: block; padding: 2px; }
.agenda-cost { display: block; padding: 5px 0px 5px 0px; color: navy;}
.agenda-title { display: block; padding: 5px 0px 5px 0px; font-size: 75%; }
.agenda-subtitle { display: block; padding: 5px 0px 5px 0px; font-weight:bold; }
.agenda-footer { padding-top: 2em; border-top:thin; border-top:solid; border-color:#ddd; }
.agenda-header-date { margin-top: 1em;  margin-bottom: 2em; }
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}

	.eventTitle	{ 
		font-size: 36px;
		margin-top: 20px;
   		margin-bottom: 10px;
		font-family: inherit;
		font-weight: 500;
		line-height: 1.1;
		color: inherit;
	}
	.global_titleAndDate {
		margin-bottom:20px !important;
		margin-top:8px;
	}
	.btn-success {
		margin-top:20px !important;
		margin-bottom:20px !important;
		padding-bottom:20px !important;
		padding-top:20px !important;
		padding-left:30px !important;
		padding-right:30px !important;
		font-size:larger !important;
	}

	.landingImage {
			height:120px !important;
			margin-left: auto;
			margin-right: auto;
	}

	.guestCheckoutButton {
		float: right;
	}
	
	#totalAmountDue {
		font-size: bigger;
		font-weight: bold;
	}
	

	.delImage { 
		cursor: pointer
	}

	.checkedClass {
		background-color: #911;
		color: #fff;		
	}
	
	.status {
	    background-color: #ff0000;
	    display: inline-block;
	    padding: 0px 5px;
	    font-weight: 700;
	    color: white;
	}	
	
	.waitlistNote {
		background-color: #ffff00;
	    display: inline-block;
	    /*padding: 0px 5px;*/
	    font-weight: 700;
	    color: black;	
	}

	.classDisplay  {
 		margin: 0 auto;
	    display: inline;
	    text-align: center;
	    font-weight: 700;
	    color: black;	
	}
	.statusRed  {
	    background-color: red;
	    display: inline-block;
	    padding-left: 2px;
	    padding-right: 2px;
	    font-weight: 700;
	    color: white;
	}
	.titleDisplay {
	    font-weight: 700;
	}
	.borderTop	{
		/*border-top: 1px solid #ddd;*/
		margin-top: .5em;
	}
/*	.borderBot	{
		border-bottom: 1px solid #ddd;
	}
*/	
	.registration_attendeeQuestions {
			width:100%;
	}
		
	#descriptionLinks{
		float: left;
		padding-bottom:10px;
	}		
		
	.dateTimeShort {
		font-size:smaller;
	}
		
	.editRegLink {
		color: #ffffff;
		float: left;
	}
	
	.editRegLink:hover {
		color: #ffffff;
		text-decoration: none;
	}
	
	#mainBreakout{
		display: none;	
	}
	
	.hdnSessionFormField {
		display: none;
	}	
	
	.topHR {
		display: none;	
	}	
		
	.pick {
		font-size:14px;
		color:#999;
		display:block;
		padding:6px;
		text-align:center;
	}
	
	.pick a:link {
		color:#069;
		text-decoration:none;
		cursor:pointer;
		font-weight:normal;
	}
	
	.closePick, .aboutPick {
		text-align:right;
		font-size:11px;
		color:#900;
		cursor:pointer;
		padding: 0px 0px 0px 20px;
	}

	.open .dropdown-menu{display:block;}
	
	.dropdownNav {
		padding: 25px;
	}
	
	#btnLogin{
		margin-top: 5px;
	}

	.quantitiesGrid {
		margin-top:24px;
		position: absolute;
		
	}
	

	.quantities {
		padding-left: 7px;	
	}
	
	.bottomSessionDropDownIpad {
		bottom:15px;
		
	}
	

	.quantities select {
		margin-top: 7px;	
	}
	
	.bottomSession .price {
		margin-top: 7px;	
	}
	

	.row{
	  overflow: hidden; 
	}	
	
	#paymentPolicy{
		padding-bottom: 7px;
		clear:both;
		padding-top: 10px;
	}
	
	#couponResult {
		clear:both;
	}

	.overlay {  
		background:#eeeeee;
	    text-align:center;
	    opacity:0;    
	    width:100%;
		/*height:100%; */
	    -webkit-transition: all 0.3s ease-in-out;
	    -moz-transition: all 0.3s ease-in-out;
	    -o-transition: all 0.3s ease-in-out;
	    -ms-transition: all 0.3s ease-in-out;
	    transition: all 0.3s ease-in-out;
	}
	
	.a_listOnly {
		display: none;
	}
	  
	.box:hover {
	    border-radius:5px;
	}
	.box:hover .overlay {
	    opacity:1;
	}
	.search {
	    position:relative;
	    top:60px;
	}
	
	.couponLine {
		z-index:99;
	}
	
	.caption {
		position:relative; 
		//margin-left: 50px;
		/*height: 125px;*/

	}	
	
	.xcaption {
		position:relative; 
		margin-left: 100px;
		/*height: 125px;*/

	}	
	
	.listBottom {
		position: relative;
		width: 100%;
		margin-top:80px;		
		left: 0;
	}
	
	.bottomSession{
		position: relative;
		
		width: 100%;
		margin-top:1px;
		
	}
	
	.bottomSessionIpad {
		margin-top: -75px;
	}


	.price {
		font-weight: bold;	
	}
	
	.hrMobileOnly {
		display: none;
	}
	
	/* iPhone 4 ----------- */
	@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
		.hrMobileOnly {
			display: block;
		}
		
		#displayFormatDIV {
			display: none;
		}
		
	}
	
	@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
		.hrMobileOnly {
			display: block;
		}
		
		#displayFormatDIV {
			display: none;
		}		
	}
	
	/* iPhone 5 ----------- */
	@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
		.hrMobileOnly {
			display: block;
		}
		
		#displayFormatDIV {
			display: none;
		}		
	}
	
	@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
		.hrMobileOnly {
			display: block;
		}
		
		#displayFormatDIV {
			display: none;
		}		
	}
	
	/* iPhone 6 ----------- */
	@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
		.hrMobileOnly {
			display: block;
		}
		
		#displayFormatDIV {
			display: none;
		}		
	}
	
	@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
		.hrMobileOnly {
			display: block;
		}
		
		#displayFormatDIV {
			display: none;
		}			
	}
	
	/* iPhone 6+ ----------- */
	@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
		.hrMobileOnly {
			display: block;
		}
		
		#displayFormatDIV {
			display: none;
		}			
	}
	
	@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
		.hrMobileOnly {
			display: block;
		}
		#displayFormatDIV {
			display: none;
		}			
	}
	
	/* Samsung Galaxy S3 ----------- */
	@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
		.hrMobileOnly {
			display: block;
		}
		
		#displayFormatDIV {
			display: none;
		}			
		
	}
	
	@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
		.hrMobileOnly {
			display: block;
		}
		
		#displayFormatDIV {
			display: none;
		}			
	}
	
	/* Samsung Galaxy S4 ----------- */
	@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
		.hrMobileOnly {
			display: block;
		}
		
		#displayFormatDIV {
			display: none;
		}			
	}
	
	@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
		.hrMobileOnly {
			display: block;
		}
		
		#displayFormatDIV {
			display: none;
		}			
	}
	
	/* Samsung Galaxy S5 ----------- */
	@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
		.hrMobileOnly {
			display: block;
		}
		
		#displayFormatDIV {
			display: none;
		}			
	}
	
	@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
		.hrMobileOnly {
			display: block;
		}
	}

	@media (max-device-width: 600px) and (orientation: portrait) { 
		.hrMobileOnly {
			display: block;
		}
	}
	
    /* Tablet (landscape) ----------- */
    @media only screen 
    and (min-device-width : 768px) 
    and (max-device-width : 1024px) 
    and (orientation : landscape) {
    	/*.caption {height: 125px;*/  }
    }


    /* Tablet (portrait) ----------- */
    @media only screen 
    and (min-device-width : 768px) 
    and (max-device-width : 1024px) 
    and (orientation : portrait) {
    	/*.caption {height: 225px; */ }
    	.quantities {clear: both; display: block; /*position: absolute;*/ bottom:0; /*padding-top:5px; margin-left:95px;*/}
    	.quantities select { /*margin-top:24px;*/
			position: absolute;}
    	.bottomSession {bottom:15px;}
	}
		
	.xTrasSelection	{ padding-right:50px; }
		
	#inventoryWarning { 
	    position: fixed;
	    z-index: 1040;
	    top: 0;
	    bottom: 0;
	    display: table;
	    width: 440px;
	    height: 25px;
	    right: 0;
	    background-color:#dddddd;
	    color:#000000;
	    font-weight: bold;		
	    line-height: 20px;
	    margin-top:0px;
/*	    border-top-left-radius: 5em;
	    border-bottom-left-radius: 5em;
*/	    padding: 10px;
	    text-align: center;
	}

	.statusBox-green {
	    width: 55px;
	    height: 20px;
	    background: #8EBF45;
	    display: inline-block;
	    color: #fff;
	    text-align: center;
	    font-size: 10px;
	    font-weight: bold;
	    line-height: 18px;
	    border-radius: 5px;
		position: absolute;
    	top: 5px;
    	left: 22px;	    
	}	
	
	.statusBox-yellow {
	    width: 55px;
	    height: 20px;
	    background: #ffa500;
	    display: inline-block;
	    color: #fff;
	    text-align: center;
	    font-size: 10px;
	    font-weight: bold;
	    line-height: 18px;
	    border-radius: 5px;
		position: absolute;
    	top: 5px;
    	left: 22px;	    
	}		
	
	.statusBox-red {
	    width: 55px;
	    height: 20px;
	    background: #ff0000;
	    display: inline-block;
	    color: #fff;
	    text-align: center;
	    font-size: 10px;
	    font-weight: bold;
	    line-height: 18px;
	    border-radius: 5px;
		position: absolute;
    	top: 5px;
    	left: 22px;	    
	}			
	
	.requiredButton {
	    margin:4px;
	    background-color:#EEEEEE;
	    border-radius:4px;
	    border:1px solid #D0D0D0;
	    /* overflow:auto; */
	    float:left;
	    padding-left:3px;
	    padding-right:3px;
		color: #999;
		
	}
	
	.soldOutButton {
	    margin:4px;
	    background-color:#4285F4;
	    border-radius:4px;
	    border:1px solid #D0D0D0;
	    overflow:auto;
	    float:left;
	    padding-left:3px;
	    padding-right:3px;
	    color: #fff;
		
	}
		
	.ck-button {
	    margin:4px;
	    background-color:#8EBF45;
	    border-radius:4px;
	    border:1px solid #D0D0D0;
	    overflow:visible;
	    float:left;
	   
	}
	
	.ck-button label {
	    float:left;
	    width:4.0em;
	    margin-bottom: 0px !important;
	     cursor: pointer;
	}
	
	.ck-button label span {
	    text-align:center;
	    padding:3px 0px;
	    display:block;
	    border-radius:4px;
	    margin-bottom: 0px !important;
	}
	
	.ck-button label input {
	    position:absolute;
	    top:-20px;
	    z-index:-10;
	    margin-bottom: 0px !important;
	}
	
	.ck-button input:checked + span {
	    background-color:#911;
	    color:#fff;
	}	

	/* ========= package ================= */	
	.ck-buttonPkg {
	    margin:4px;
	    background-color:#8EBF45;
	    border-radius:4px;
	    border:1px solid #D0D0D0;
	    overflow:visible;
	    float:left;
	   
	}
	
	.ck-buttonPkg label {
	    float:left;
	    width:4.0em;
	    margin-bottom: 0px !important;
	     cursor: pointer;
	}
	
	.ck-buttonPkg label span {
	    text-align:center;
	    padding:3px 0px;
	    display:block;
	    border-radius:4px;
	    margin-bottom: 0px !important;
	}
	
	.ck-buttonPkg label input {
	    position:absolute;
	    top:-20px;
	    z-index:-10;
	    margin-bottom: 0px !important;
	}
	
	.ck-buttonPkg input:checked + span {
	    background-color:#911;
	    color:#fff;
	}	
	
	
	th {
		background:#aaa;
		color:#FFF;
		margin:0;
		padding:2px;
		text-align:center;
		/*font-size:18px; */
	}
	
	.item {
		
/*	    border-bottom: 1px;
	    border-bottom-style:solid;
	    border-bottom-color:#cccccc;
*/		margin-top: 5px;
	}
	
	.item.list-group-item
	{
	    float: none;
	    width: 100%;
	    background-color: #fff;
	    margin-bottom: 10px;
	    /* height:240px; */
	}
	.item.list-group-item:nth-of-type(even):hover,.item.list-group-item:hover
	{
	    background: #efefef;
	}
	
	.item.list-group-item .list-group-image
	{
	    margin-right: 10px;
	    
	}
	.item.list-group-item .thumbnail
	{
	    margin-bottom: 0px;
	}
	.item.list-group-item .caption
	{
	    padding: 0px 9px 0px 9px;
	}
	.item.list-group-item:nth-of-type(even)
	{
	    background: #ffffff;
	}
	
	.item.list-group-item:before, .item.list-group-item:after
	{
	    display: table;
	    content: " ";
	}
	
	.item.list-group-item img
	{
	    float: left;
	}
	.item.list-group-item:after
	{
	    clear: both;
	}
/* -------- list item ---------- */
	.listitem {
	    border-bottom: 1px;
	    border-bottom-style:solid;
	    border-bottom-color:#cccccc;
		margin-top: 5px;
	}
	
	.listitem.list-group-item
	{
	    float: none;
	    width: 100%;
	    background-color: #fff;
	}
	.listitem.list-group-item:nth-of-type(even):hover,.listitem.list-group-item:hover
	{
	    background: #efefef;
	}
	
	.listitem.list-group-item .list-group-image
	{
	    margin-right: 10px;
	    
	}
	.listitem.list-group-item .thumbnail
	{
	    margin-bottom: 0px;
	}
	.listitem.list-group-item .caption
	{
	    padding: 0px 9px 0px 9px;
	}
	.listitem.list-group-item:nth-of-type(even)
	{
	    background: #ffffff;
	}
	
	.listitem.list-group-item:before, .listitem.list-group-item:after
	{
	    display: table;
	    content: " ";
	}
	
	.listitem.list-group-item img
	{
	    float: left;
	}
	.listitem.list-group-item:after
	{
	    clear: both;
	}

	.list-group-item-text
	{
	    margin: 0 0 11px;
	}
	.list-group-item
	{
	    padding: 0px 15px !important;
		border: none;
	}
	#displayFormatDIV {
		margin-bottom: 5px;
		//width: 100%;
		float: right;
	}
/*	.btn-primary.active { background-color:#063763; }
	.btn-primary { background-color:#9fb8ce; }
*/	
	.btn-primary:hover { background-color:black; border-color:black; }
	.btn-primary.active { background-color:black; border-color:black; }
	.btn-primary { background-color:gray; border-color:gray; }
	.error	{	font-size:large; color:#F00; font-weight:bold;
	}
	.modal	{ z-index:10000; }
	.moreModal {
		color:light-blue;
	}
	.earlyBird	{ color: green; font-weight:bold; font-size:smaller; }
	
	#pathButtons {	width: 100%; text-align: center;}
	.btn-group>.btn, .btn-group-vertical>.btn {	float:none !important; }
	
	#regItems	{ width: 98%; margin:.5em;
				    border: 1px;
					border-style:solid;
					border-color:#cccccc;
	}
/*	.sessions-div	{ border-bottom: 1px;
					border-bottom-style:solid;
					border-bottom-color:#cccccc;
	}
*/
.navBar {
	margin-left:0px;
	margin-right:0px;  
	padding-bottom: 10px;
}
.navsteps{
    font-size:0;
	margin-left:-40px;
	margin-right:0px;  
}
.navsteps li{
    font-family:verdana;
    font-size:12px;
    position:relative;
    display:inline-block;
    background:#ccc;
    height:32px;
    padding:0;
    margin:0;
    display:block;
    color:#777;
    text-decoration:none;
    text-align:center;
    height:32px;
    line-height:32px;
	outline:none;
}
.navsteps li a{
    display:block;
    color:#777;
    text-decoration:none;
    text-align:center;
    height:32px;
    line-height:32px;
	outline:none;
}

.arrow-right,
.arrow-right-white{
    position:absolute;
    top:0;
    right:-16px;
	width: 0; 
	height: 0; 
	border-top: 16px solid transparent;
	border-bottom: 16px solid transparent;
	border-left: 16px solid #ccc;
    z-index:2;
}
.navsteps li.active{
   background-color:darkgray;    
    color:#fff;
}
.navsteps li.active .arrow-right{
	border-left: 16px solid darkgray;
}
.navsteps li .arrow-right-white{
	border-left: 16px solid #fff;
    right:-18px;
    z-index:1;
}
.titleRow {	margin-top:5px; height:90px !important; }
.nav-tabs>li>a { font-weight:bold !important; }
.nav-tabs>li.active>a {background-color: #CCC !important; }
.btn-success { font-weight:bold; }

/* ============================= SPLASH PAGE ============================= */
.splashPg {     float: none;
    width: 100%;
	max-width: 100%;
    padding: 0em 0px;
    display: inline-block;
    background-position: center center;
    position: relative;
    z-index: 0;
}
/*.splashPg p {  margin-left:1em !important;  margin-right:1em !important;}*/

.splashPg img {     opacity: 1;
    width: 100%;
	max-width: 100%;
    height: 100%;
    min-height: 984px;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
	margin-bottom:2em;
	
 }
.splashPgNoImg {	opacity: 1;
	max-width: 100%;
    height: 100%;
    min-height: 984px;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
	padding-top:2em;
	margin-bottom:2em;
}
 .splashPgbox	{ width: 90%;
	max-width: 100%;
    height: auto;
    text-align: center;
	margin: 0 auto;
    padding: 10px;
	color: black;
	position: absolute;
	  top: 50%;
	  left: 50%;
	  transform: translate(-50%, -50%);
	  -ms-transform: translate(-50%, -50%); /* IE 9 */
	  -webkit-transform: translate(-50%, -50%); /* Chrome, Safari, Opera */	
 }
 .splashPgbox .eventTitle	{ font-family: Tahoma, Geneva, sans-serif; font-weight:bold; font-size:3em; }
 .splashPgbox .evDateTime	{ font-weight:bold; font-size:2em; }
 .splashPgNoImg .eventTitle	{ font-family: Tahoma, Geneva, sans-serif; font-weight:bold; font-size:3em; }
 .splashPgNoImg .evDateTime	{ font-weight:bold; font-size:2em; }
 .splashPgButton { color: black;
    padding: .5em;
    width: auto;
    min-width: 10px;
    max-width: 500px;
    border-radius: 3px;
    margin-bottom: 0em;
    float: none;
    display: inline-block;
    font-family: Tahoma, Geneva, sans-serif; 
	font-size: 2em;
	font-weight:bold;
    margin-top: 1.5%;
    margin-left: 0px;
    margin-right: 0px;
    border-style: solid;
    border-top-width: 3px;
    border-left-width: 3px;
    border-right-width: 3px;
    border-bottom-width: 3px;
    border-color: black;
    style: solid;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: 4px;
 }
  .splashPgButton a { color: black;	text-decoration: none;}
  .regSection	{ margin-top:125px; }
  .evDateTime {
		font-size:20px; border-top:120px;
	}
		
